.container
{
    margin-top: 0;
    font-family: Arial;
    font-weight: 700;
    width: 100%;
    height: 100%;
    background-color: #000;
    color: yellow;
    animation-name: scroll;
}
.content {
    width: 18em;
    height: 50em;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -9em;
    font-size: 80px;
    font-weight: bold;
    text-align: center;
    transform-origin: 50% 100%;
    transform: perspective(500px) rotateX(30deg);
}

.text {
    animation: scroll 30s linear infinite;
    animation-delay: 0.5s;
    position: absolute;
}

@keyframes scroll {
    from { top: 100%; }
    to { top: -100%; }
}